<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="接箍螺纹实绩">
	<query id="JdgCouplingThinspectResult.Query" desc="查询接箍螺纹">
		<![CDATA[
SELECT '合格' JUDGE_RESULT,
       T.INSPECT_PIECES,
       T.QUALIRIED_PCS,
       T.REJECTED_PCS,
       T.PLINE_CODE
  FROM COUPLING_THINSPECT_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   AND T.WO_ID = {2}
		]]>
	</query>

	<query id="JdgCouplingThinspectResult.QueryByPline" desc="查询接箍螺纹">
		<![CDATA[
SELECT '合格' JUDGE_RESULT,
       T.INSPECT_PIECES,
       T.QUALIRIED_PCS,
       T.REJECTED_PCS
  FROM COUPLING_THINSPECT_RESULT T
 WHERE T.JUDGE_STOVE_NO = {0}
   AND T.BATCH_NO = {1}
   AND T.WO_ID = {2}
   AND T.PLINE_CODE = {3}
		]]>
	</query>
</queryMap>